1. stpalmer01's Avatar
    I have a Iphone 4s, and I jailbroke it yesterday with Absinthe. And afterwards I tried to install ultrasn0w and it installed it halfway with some errors. I tried to unlock my phone afterwards with SAM and for some reason it's not working right.
    Can anybody help me out, how to unlock my At&T sim, I am in Afghanistan currently and want to use the carrier Roshan until I get back. My phone is showing that I have receptions, but I can't call anybody.
    2012-01-25 07:15 PM
  2. 2k1's Avatar
    What is your baseband?
    2012-01-25 07:15 PM
  3. Simon's Avatar
    ultrasnow doesnt work on a iPhone 4S. There is no unlock.
    2012-01-25 07:16 PM
  4. 2k1's Avatar
    Duh that's right they all come with 4.11.08
    2012-01-25 07:17 PM
  5. Simon's Avatar
    Duh that's right they all come with 4.11.08
    lol, nope. They have their own baseband starting with 1.0.XX
    2012-01-25 07:22 PM
  6. 2k1's Avatar
    Oh snap learn something new everyday
    2012-01-25 08:19 PM
  7. Simon's Avatar
    2012-01-25 08:23 PM
  8. 143voltron's Avatar
    I gave my son my 3G and I did not upgrage his plan to include a data plan. so basically he can use the wifi functionality which is cool for his age.
    The only problem is that he can not receive/send MMS? I've tried updating IPCC and nothing. Do I need to unlock it?

    Please help?
    2012-02-09 08:25 PM
  9. rob-k-uk's Avatar
    Hi All,

    Really appreciate any advice anyone out there can give.

    I have got a brand new boxed iphone 4 from ebay and it is locked to another carrier, still waiting on the seller to get back to me on the original network. Either way it looks like i will have to somehow activate it and unlock for all networks.

    Can I jailbreak and unlock for all networks without that initial sync with itunes? Upoload custom firmware maybe??
    Tinyumbrella says its on frimware 4.3 (which is weird as all the ios versions seem to be 3 digits 1.2.3) so not even sure which version of redsnow i would need

    Baseband version:04.10.01-ICE_2_13

    All and any suugestions welcome!

    Thanks

    Do I have to activate iPhone?
    2012-02-10 01:41 AM
  10. iPhone-214's Avatar
    I need help does the iPhone 2g loophole still work?
    2012-02-21 02:54 AM
  11. ihappy's Avatar
    lol, nope. They have their own baseband starting with 1.0.XX
    Yeah. Supposedly the first batch of iPhone 4S's had the 4.11.08 on it and then next ones had the new 1.0.11, atleast that's what I heard.

    A buddy of mine got his 4S sent to him and he has the 4.11.08 bb on it and then 2 weeks later I got mine and it had the 1.0.11 bb on it.
    2012-02-22 09:05 PM
  12. Simon's Avatar
    Yeah. Supposedly the first batch of iPhone 4S's had the 4.11.08 on it and then next ones had the new 1.0.11, atleast that's what I heard.

    A buddy of mine got his 4S sent to him and he has the 4.11.08 bb on it and then 2 weeks later I got mine and it had the 1.0.11 bb on it.
    I heard that too. I got mine first week and it was 1.0.11 though.
    2012-02-22 09:17 PM
  13. ihappy's Avatar
    I heard that too. I got mine first week and it was 1.0.11 though.
    Weird. Yeah my buddy did also. I didn't get mine until 2 weeks after the release date. I had barely made the preorder cut by doing it last minute lol.
    2012-02-22 09:22 PM
LINK TO POST COPIED TO CLIPBOARD